Subject: Re: [PATCH v2 net-next 2/6] net: dsa: propagate flags down towards drivers

From: Hans Schultz <[email-masked]>
Date: Thu, 30 Mar 2023 14:59:04 +0200

On Thu, Mar 30, 2023 at 15:43, Vladimir Oltean <[email-masked]> wrote:
> On Tue, Mar 28, 2023 at 09:45:26PM +0200, Hans Schultz wrote:
>> So the solution would be to not let the DSA layer send the
>> SWITCHDEV_FDB_OFFLOADED event in the case when the new dynamic flag is
>> set?
>
> I have never said that.

No, I was just thinking of a solution based on your previous comment
that dynamic fdb entries with the offloaded flag set should not be aged
out by the bridge as they are now.